body,
html {
  background: #ffffff;
}


.zt-relative {
  top: 45%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 1363px;
  margin: 0 auto;
  z-index: 3;
}

.zt_header {
  position: relative;
}

.mySwiper {}

.mySwiper .swiper-button-next::after,
.mySwiper .swiper-button-prev::after {
  content: '';
}

.mySwiper .swiper-button-next,
.mySwiper .swiper-button-prev {
  top: 30%;
  width: 36px;
  height: 106px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.mySwiper .swiper-button-next {
  right: 0;
  background-image: url('../img/arrow-rl.png');
}

.mySwiper .swiper-button-prev {
  left: 0;
  background-image: url('../img/arrow-lf.png');
}

.mySwiper .swiper-pagination {
  bottom: 155px;
}

.mySwiper .swiper-pagination-bullet {
  width: 45px;
  height: 2px;
  opacity: 1;
  background-color: #000000;
}

.mySwiper .swiper-pagination-bullet-active {
  background-color: #ffffff;
  opacity: 1;
  height: 12px;
  border-radius: 20px;
}

.logo {
  height: 60px;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.logo>img {
  /* height: 20px; */
  width: auto;
}

/* .logo>img:first-child {
  border-right: 1px solid #ffffff;
  padding-right: 12px;
} */

.icon {
  display: inline-block;
  height: 100%;
  width: 38px;
}

.card {
  background: #ffffff;
  box-shadow: 5px 5px 5px #cdcfcf;
}

.zt_header_bottom {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -65px;
  width: 1200px;
  z-index: 7;
}

.zt_header_bottom>ul {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  gap: 14px;
}

.zt_header_bottom>ul li {
  transform: scale(0.9);
  width: 25%;
  height: 164px;
  background: #ffffff;
  border-radius: 10px;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 12px;
  padding: 0 20px;
  transition: all 0.3s;
  box-shadow: 2px 9px 5px -3px rgb(226, 226, 245, 1);
}

.zt_header_bottom>ul li img {
  width: 45px;
  height: 44px;
  object-fit: contain;
}

.zt_header_bottom>ul li h4 {
  font-size: 24px;
  font-family: 'SourceHanSansSC-Regular';
  font-weight: 500;
  color: #333333;
}

.zt_header_bottom>ul li p {
  font-size: 16px;
  color: #666666;
  font-family: 'SourceHanSansCN-Normal';
}

.zt_header_bottom>ul li.active {
  color: #ffffff;
  transform: scale(1);
  background: #705bc5;
}

.zt_header_bottom>ul li.active h4,
.zt_header_bottom>ul li.active p {
  color: #ffffff;
}

.zt_header_bottom>ul li .sp-white {
  display: none;
}

.zt_header_bottom>ul li .sp-grays {
  display: block;
}

.zt_header_bottom>ul li.active .sp-white {
  display: block;
}

.zt_header_bottom>ul li.active .sp-grays {
  display: none;
}

.zt-about {
  margin-top: 184px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 70px;
  margin-bottom: 120px;
}

.zt-about .sp-rights {
  width: calc(100% - 570px);
}

.zt-video {
  width: 570px;
  height: 340px;
}

.zt-video video {
  width: 100%;
  height: 100%;
  object-fit: fill;
  border-radius: 10px;
}

.zt-about-text {
  font-size: 16px;
  line-height: 37px;
  color: #333333;
  margin: 35px 0;
  font-family: 'ourceHanSansCN-Light';
}

.zt-more-btn {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 10px;
  width: 105px;
  height: 35px;
  background-color: #705bc5;
  color: #ffffff;
  font-size: 12px;
  text-transform: uppercase;
  border-radius: 35px;
}

.zt-more-btn.sp-whites {
  background: #ffffff;
  color: #705bc5;
}

.zt-more-btn.sp-whites i {
  background-image: url('../img/arrow.png');
}

.zt-more-btn i {
  width: 11px;
  height: 10px;
  background: url('../img/arrow2.png') no-repeat;
  background-size: 100% 100%;
}

/* 课程体系 */
.zt-classes {
  position: relative;
  min-height: 740px;
  background: url('../img/banner2.png') no-repeat;
  background-size: cover;
  box-sizing: border-box;
}

.zt-classes .container {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  padding: 72px 0 0 0;
}

.zt-classes .zt-title h4 {
  color: #ffffff;
  border: 0;
}

.zt-classes .zt-title h4::before {
  height: 0;
}

.zt-classes-list {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  gap: 12px;
  margin-top: 56px;
}

.zt-classes-list li {
  transform: scale(0.9);
  width: 25%;
  background: #ffffff;
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: all 0.3s;
  padding-bottom: 47px;
  padding-top: 53px;
}

.zt-classes-list img {
  height: 115px;
  width: auto;
  display: none;
  margin-bottom: 15px;
}

.zt-classes-list img.sp-purple {
  display: block;
}

.zt-classes-list li .zt-more-btn {
  display: none;
  margin-top: 6px;
}

.zt-classes-list li.active .zt-more-btn {
  display: flex;
}

.zt-classes-list li.active {
  transform: scale(1);
  background: #705cc5;
}

.zt-classes-list li.active .sp-white {
  display: block;
}

.zt-classes-list li.active .sp-purple {
  display: none;
}

.zt-classes-list li.active h4,
.zt-classes-list li.active p {
  color: #ffffff;
}

.zt-classes-list h4 {
  font-size: 23px;
  line-height: 33px;
  color: #333333;
  text-align: center;
}

.zt-classes-list p {
  font-size: 14px;
  line-height: 28px;
  color: #666666;
  text-align: center;
  min-height: 75px;
  font-family: 'SourceHanSansSC-Regular';
  margin-top: 8px;
}

/* 校区环境 */
.zt-campus {
  padding: 118px 0;
}

.zt-campus-list {
  height: 443px;
  width: 100%;
  background: #ffffff;
  margin-top: 46px;
}

.zt-campus-list>ul {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 30px;
}

.zt-campus-list>ul li {
  transform: scale(1);
  width: calc(33.3% - 20px);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  transition: all 0.3s;
  border-radius: 15px;
  box-shadow: 0px 2px 10px 0px rgba(51, 51, 102, 0.44);
}

.zt-campus-list>ul li:hover {
  transform: scale(1.1);
}

.zt-campus-list>ul li img {
  border-radius: 15px;
}

.zt-contact {
  padding: 100px 0 115px 0;
}

.mySwiper2 {
  overflow: hidden;
  margin-top: 57px;
}

.mySwiper2 .swiper-slide {
  width: 869px;
  transition: 300ms;
  transform: scale(0.8);
}

.mySwiper2 .swiper-slide .sp-swiper-img {
  display: block;
  width: 100%;
  height: 392px;
  overflow: hidden;
  position: relative;
  border-radius: 20px;
}

.mySwiper2 .swiper-slide .sp-swiper-img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.mySwiper2 .swiper-slide .sp-swiper-img::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.56);
  z-index: 6;
}

.mySwiper2 .swiper-slide-active .sp-swiper-img::before {
  background: transparent;
}

.mySwiper2 .swiper-slide-active,
.mySwiper2 .swiper-slide-duplicate-active {
  transform: scale(1);
}

.mySwiper2 .swiper-slide-active .zt-swiper-text {
  opacity: 1;
}

.zt-swiper-text {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  font-size: 15px;
  margin-bottom: 20px;
  color: #333333;
  gap: 10px;
  opacity: 0;
}

.zt-swiper-text span {
  font-size: 22px;
  margin-right: 10px;
}

.zt-swiper-text i {
  width: 29px;
  height: 37px;
  background: url('../img/address.png') no-repeat;
  background-size: 100% 100%;
}